prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/local

Name: neon
Description: HTTP/WebDAV client library
Version: 0.25.4
Libs: -L${libdir} -lneon  -lz -lexpat
Cflags: -I${includedir}/neon 
